Subject: Continuation option

From: "William A. Arbaugh" <[email-masked]>
Date: Wed, 5 Jan 2000 10:21:48 -0500 (EST)

All,

FYI: Angelos and I have re-issued the continuation option given one draft
now refers to it (Gupta) and we had one request on the list.

I hope to get the new authentication draft out soon so if you still have
comments- this is your last chance to have them incorporated in the latest
draft.

Bill

-----------------------------------------------------------------------
Bill Arbaugh			   
email:  [email-masked] 
web:    http://www.cis.upenn.edu/~waa
-----------------------------------------------------------------------